@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,700,400italic,700italic);

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	background-color:#FFFFFF;
}

#wrapper {
	width:100%;
}

#header {
	width:940px;
	margin:0 auto;
	height:80px;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size:22px;
	line-height:80px;
	overflow:hidden;
}

#nav_wide {
	width:100%;
	background-color:#D10024;
	background-image:url("../images/nav_bg.png");
	background-repeat:repeat-x;
}

#nav {
	width:940px;
	margin:0 auto;
	height:45px;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size:16px;
}

	#nav ul {
		margin:0;
		padding:0;
		line-height:45px;
		display: flex;
		list-style: none;
		justify-content: space-between;
		vertical-align: middle;
		width:100%;
		}

	#nav ul li {
		margin:0;
		padding:0 15px;
		white-space:nowrap;
		}

	#nav a, #nav a:visited  {
		color:#FFF;
		text-decoration:none;
	}

	#nav li.current  {
		background-color:#FFF;
	}

	#nav li.current a  {
		color:#D10024;
	}


	#nav a.current  {
		color:#D10024;
		background-color:#66CC66;
	}

#slider_wrap {
	width:970px;
	margin:30px auto 0 auto;
	text-align:center;
	background-image:url("../images/slide_bg.png");
	background-repeat:no-repeat;
}

#slider_wrap .controls a {
	color:#CCCCCC;
	font-size:24px;
	text-decoration:none;

}

#slider_wrap a.cycle-pager-active {
	color:#D10024;
}


#slider {
	width:920px;
	margin:0 auto 10px auto;
	background-color:#FFF;
	height:300px;
	border:10px solid #E7E7E8;
}

#message {
	width:940px;
	margin:0 auto 30px auto;
	padding:30px 0 0 0;
}

#message h1 {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size:37px;
	text-align:center;
	color:#999999;
	line-height:45px;
	margin:0 0 40px 0;
}


#content {
	width:940px;
	margin:50px auto 40px auto;
}

	.content_left {
		width:620px;
		float:left;
	}

	.content_left label {
		min-width:70px;
		display:block;
		float:left;
		margin-bottom:7px;
	}

	.content_left input {
		width:98%;
		margin-left: 0;
		padding: 5px;
	}

	#agree {
		width: 10px;
	  margin-top: 17px;
	  padding: 3px;
	}

	.privacy-policy {
		font-size: 13px;
		line-height: 17px;
	}
	.g-recaptcha {
		margin-top:20px;
	}
	.error {
		background:red;
		color: white;
		padding:10px;
		margin-top:20px;
	}
	.content_left textarea {
		width:100%;
		height:120px;
	    resize: none;
	}

	.content_left button {
		margin-top:20px;
		background-color:#D10024;
		border:0;
		color:#FFFFFF;
		padding:10px 20px;
		cursor:pointer;
		transition: all 1s ease;
	}
	.content_left button:hover {
		transform:scale(0.9)
	}

	.form-row {
		display:flex;
		gap:20px;
		margin-bottom:10px;
	}
	.form-col {
		flex:1;
	}
	.form-col label {
		float:none;
	}

	.content_left p {
	text-align:justify;
	}



	.sidebar {
		width:240px;
		float:right;
		text-align:center;
	}

	.box {
		width:208x;
		border:1px solid #D10024;
		padding:15px;
		font-family: 'Quattrocento Sans', sans-serif;
		margin-bottom:25px;
		text-align:left;
		background-image:url(../images/box_bg.png);
		background-repeat:repeat-x;
	}

	.box p {
	margin:7px 0;
	}

	.box img {
	margin-top:7px;
	}



#footer_wide {
	width:100%;
	background-color:#D10024;
	background-image:url("../images/footer_bg.png");
}

#footer {
	width:940px;
	margin:0 auto;
	height:180px;
	text-align:center;
	font-size:13px;
	color:#FFFFFF;
	padding-top:15px;
}

	#footer ul {
		margin:0 0 10px 0;
		padding:0;
		}

	#footer ul li {
		display:inline;
		margin:0;
		padding:0 10px;
		}

	#footer p {
		margin:0;
		font-family: 'Quattrocento Sans', sans-serif;
		font-size:13px;
		}

	#footer a, #footer a:visited, #footer a:hover {
		color:#FFFFFF;
		}

.left {
	float:left;
}

.right {
	float:right;
}

.red {
	color:#D10024;
}

h1 {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size:37px;
	color:#D10024;
	margin-top:0;
	font-weight:normal;
}

h2 {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size:23px;
	color:#D10024;
	margin:0 0 15px 0;
}

p {
	font-size:16px;
	line-height:22px;
	margin:15px 0 20px 0;
}

.box .tel {
	color:#D10024;
	font-size:30px;
	font-weight:bold;
	letter-spacing: 0.03em ;
	margin:0 0 10px 0;
}

ul {
	margin:0 0 0 0;
	padding:0 0 0 15px;
}

li {
	margin:0 0 10px 0;
}

a, a:visited {
	color:#D10024;
	text-decoration:none;
}

a:hover {
	color:#D10024;
	text-decoration:underline;
}

.client {
	width:216px;
	float:left;
	margin-right:25px;
}

.client p {
	margin:5px 0 30px 0;
}


.clients_box_placeholder {
	width:970px;
	margin:30px auto 0 auto;
	height:290px;
}

.clients_stack_placeholder {
	width:970px;
	margin:30px auto 30px auto;
	height:550px;
	opacity:0.5;
}


.clients_box_wrap {
	width:970px;
	margin:30px 0 0 -485px;
	text-align:center;
	background-repeat:no-repeat;
}

.box0, .box1 {position:absolute; top:120px; left:50%; z-index: 500;}
.box2 {position:absolute; top:680px; left:50%; z-index: 450;}
.box3 {position:absolute; top:840px; left:50%; z-index: 400;}
.box4 {position:absolute; top:1000px; left:50%; z-index: 350;}

.box0 .client_box, .box1 .client_box {height:300px;}
.box2 .client_box {height:200px; opacity:0.6;}
.box3 .client_box {height:200px; opacity:0.3;}
.box4 .client_box {height:200px; opacity:0.15;}

.box0 .client_boxes, .box1 .client_boxes {-webkit-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.5);	-moz-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.5);	box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.5);}
.box2 .client_boxes {-webkit-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.3);	-moz-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.3);	box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.3);}
.box3 .client_boxes {-webkit-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.2);	-moz-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.2);	box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.2);}
.box4 .client_boxes {-webkit-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.1);	-moz-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.1);	box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.1);}

.client_boxes {
	display:flex;
	justify-content: space-between;
	align-items: flex-start;
	width:920px;
	margin:0 auto 0 auto;

}

.box0 .client_boxes, .box1 .client_boxes {height:300px;	background-color:#E7E7E8;	border:10px solid #E7E7E8;}
.box2 .client_boxes {height:200px;background-color:#edeef0;	border:10px solid #edeef0;}
.box3 .client_boxes {height:200px;background-color:#f3f4f5;	border:10px solid #f3f4f5;}
.box4 .client_boxes {height:200px;background-color:#f9f9fb;	border:10px solid #f9f9fb;}

.box0 .client_box, .box1 .client_box {height:300px;}
.box2 .client_box {height:200px; opacity:0.6;}
.box3 .client_box {height:200px; opacity:0.3;}
.box4 .client_box {height:200px; opacity:0.15;}

.box0, .box1, .box2, .box3, .box4, .client_box, .client_boxes {
	-webkit-transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);}

.client_box {
	width:24%;
	display:flex;
	justify-content: flex-start;
	align-items: flex-end;
	background:#fff;
}

.box-title {width:100%;
	background:#cc1e2c;
	color:#fff;
	font-family: 'Quattrocento Sans', sans-serif;
	font-weight:normal;
	font-size:11pt;
	padding:10px 0;
}

.box-over {display:block; position:relative; background:rgba(255, 255, 255, 0.7); z-index:1000;padding:20px 10px 5px 10px !important;}
